function FileData_Pairs(x)
{
x.t("states","startup");
x.t("recom\u00admended","connect");
x.t("pulse","counter");
x.t("describes","commands");
x.t("refer","[2]");
x.t("keep","pins");
x.t("scpin","closing");
x.t("interface","gpio");
x.t("interface","denied");
x.t("openend","spio");
x.t("state","initializing");
x.t("necessary","keep");
x.t("pins","want");
x.t("pins","tc65");
x.t("pins","floating");
x.t("pins","high-impedance");
x.t("please","refer");
x.t("external","devices");
x.t("needed","access");
x.t("access","gpios");
x.t("access","configure");
x.t("want","output");
x.t("command","least");
x.t("counter","commands");
x.t("during","application");
x.t("tc65","please");
x.t("tc65","starts");
x.t("spio","scpin");
x.t("spio","attempt");
x.t("settings","done");
x.t("initializing","therefore");
x.t("electrical","specifications");
x.t("floating","driving");
x.t("attempt","access");
x.t("specifications","gpios");
x.t("commands","needed");
x.t("commands","chapter");
x.t("commands","restricted");
x.t("commands","usage");
x.t("commands","gpio");
x.t("error","message");
x.t("signal","states");
x.t("chapter","describes");
x.t("driving","external");
x.t("restricted","interface");
x.t("gpios","interface");
x.t("gpios","again");
x.t("gpios","signal");
x.t("resistors","gpio");
x.t("message","tc65");
x.t("least","spio");
x.t("closing","gpios");
x.t("usage","gpio");
x.t("pull-up","pull-down");
x.t("output","necessary");
x.t("configure","gpio");
x.t("pull-down","resistors");
x.t("high-impedance","state");
x.t("application","except");
x.t("done","command");
x.t("gpio","pins");
x.t("gpio","commands");
x.t("gpio","driver");
x.t("startup","during");
x.t("except","pulse");
x.t("starts","gpio");
x.t("[2]","electrical");
x.t("connect","pull-up");
x.t("driver","openend");
x.t("therefore","recom\u00admended");
x.t("denied","error");
x.t("devices","settings");
}
